.sprite { background: url(https://allsportlinks.net/css/sprite_livescores.png?0.31) no-repeat top left;width: 16px;height: 16px;display: inline-block;margin-top: 4px;float: left; margin-right:10px;  } 
/*update next text only*/
.sprite.abaliga { background-position: 0px 0px;  } 
.sprite.ablank { background-position: 0px -26px;  } 
.sprite.acb { background-position: 0px -52px;  } 
.sprite.afl { background-position: 0px -78px;  } 
.sprite.aleague { background-position: 0px -104px;  } 
.sprite.ardtext { background-position: 0px -130px;  } 
.sprite.atp { background-position: 0px -156px;  } 
.sprite.basketballbg { background-position: 0px -182px;  } 
.sprite.basketballbundesliga { background-position: 0px -208px;  } 
.sprite.basketballleaguenl { background-position: 0px -234px;  } 
.sprite.basketee { background-position: 0px -260px;  } 
.sprite.basketligaen { background-position: 0px -286px;  } 
.sprite.basketlv { background-position: 0px -312px;  } 
.sprite.basketse { background-position: 0px -338px;  } 
.sprite.bbc { background-position: 0px -364px;  } 
.sprite.bblde { background-position: 0px -390px;  } 
.sprite.bblnet { background-position: 0px -416px;  } 
.sprite.bleague { background-position: 0px -442px;  } 
.sprite.bundesliga { background-position: 0px -468px;  } 
.sprite.bundesligaat { background-position: 0px -494px;  } 
.sprite.cbfcz { background-position: 0px -520px;  } 
.sprite.ceskatelevize { background-position: 0px -546px;  } 
.sprite.cev { background-position: 0px -572px;  } 
.sprite.championat { background-position: 0px -598px;  } 
.sprite.del { background-position: 0px -624px;  } 
.sprite.desporto { background-position: 0px -650px;  } 
.sprite.dkbhandball { background-position: 0px -676px;  } 
.sprite.drdk { background-position: 0px -702px;  } 
.sprite.erstebankliga { background-position: 0px -728px;  } 
.sprite.espn { background-position: 0px -754px;  } 
.sprite.eurocapbasketball { background-position: 0px -780px;  } 
.sprite.euroleague { background-position: 0px -806px;  } 
.sprite.eurosport { background-position: 0px -832px;  } 
.sprite.fbuua { background-position: 0px -858px;  } 
.sprite.fllb { background-position: 0px -884px;  } 
.sprite.football365 { background-position: 0px -910px;  } 
.sprite.footballno { background-position: 0px -936px;  } 
.sprite.formula1 { background-position: 0px -962px;  } 
.sprite.fox { background-position: 0px -988px;  } 
.sprite.futbol24 { background-position: 0px -1014px;  } 
.sprite.gazetta { background-position: 0px -1040px;  } 
.sprite.gotennis { background-position: 0px -1066px;  } 
.sprite.hkscbf { background-position: 0px -1092px;  } 
.sprite.hockeyno { background-position: 0px -1118px;  } 
.sprite.hockeyslovakia { background-position: 0px -1144px;  } 
.sprite.hokejcz { background-position: 0px -1170px;  } 
.sprite.hokejportal { background-position: 0px -1196px;  } 
.sprite.khl { background-position: 0px -1222px;  } 
.sprite.kicker { background-position: 0px -1248px;  } 
.sprite.kzs { background-position: 0px -1274px;  } 
.sprite.laliga { background-position: 0px -1300px;  } 
.sprite.legabasket { background-position: 0px -1326px;  } 
.sprite.lequipe { background-position: 0px -1352px;  } 
.sprite.liganacional { background-position: 0px -1378px;  } 
.sprite.liiga { background-position: 0px -1404px;  } 
.sprite.livecup { background-position: 0px -1430px;  } 
.sprite.liveresult { background-position: 0px -1456px;  } 
.sprite.livescore { background-position: 0px -1482px;  } 
.sprite.livescorein { background-position: 0px -1508px;  } 
.sprite.livetv { background-position: 0px -1534px;  } 
.sprite.lktit { background-position: 0px -1560px;  } 
.sprite.lnbfr { background-position: 0px -1586px;  } 
.sprite.marca { background-position: 0px -1612px;  } 
.sprite.matchtv { background-position: 0px -1638px;  } 
.sprite.mediotempo { background-position: 0px -1664px;  } 
.sprite.mhl { background-position: 0px -1690px;  } 
.sprite.milb { background-position: 0px -1716px;  } 
.sprite.mlb { background-position: 0px -1742px;  } 
.sprite.mls { background-position: 0px -1768px;  } 
.sprite.myscore { background-position: 0px -1794px;  } 
.sprite.nba { background-position: 0px -1820px;  } 
.sprite.nbl { background-position: 0px -1846px;  } 
.sprite.nfl { background-position: 0px -1872px;  } 
.sprite.nhl { background-position: 0px -1898px;  } 
.sprite.nosnl { background-position: 0px -1924px;  } 
.sprite.nzbl { background-position: 0px -1950px;  } 
.sprite.oebl { background-position: 0px -1976px;  } 
.sprite.olecomar { background-position: 0px -2002px;  } 
.sprite.onlajnycom { background-position: 0px -2028px;  } 
.sprite.onlajnyeu { background-position: 0px -2054px;  } 
.sprite.orfat { background-position: 0px -2080px;  } 
.sprite.pbleague { background-position: 0px -2106px;  } 
.sprite.pgayour { background-position: 0px -2132px;  } 
.sprite.plkpl { background-position: 0px -2158px;  } 
.sprite.pointstreak { background-position: 0px -2184px;  } 
.sprite.premierleague { background-position: 0px -2210px;  } 
.sprite.pressball { background-position: 0px -2236px;  } 
.sprite.rtppt { background-position: 0px -2262px;  } 
.sprite.russiabasket { background-position: 0px -2288px;  } 
.sprite.scorestand { background-position: 0px -2314px;  } 
.sprite.sflch { background-position: 0px -2340px;  } 
.sprite.shl { background-position: 0px -2366px;  } 
.sprite.sihf { background-position: 0px -2392px;  } 
.sprite.skysports { background-position: 0px -2418px;  } 
.sprite.sovsport { background-position: 0px -2444px;  } 
.sprite.spfl { background-position: 0px -2470px;  } 
.sprite.sport1 { background-position: 0px -2496px;  } 
.sprite.sportalde { background-position: 0px -2522px;  } 
.sprite.sportbe { background-position: 0px -2548px;  } 
.sprite.sportbox { background-position: 0px -2574px;  } 
.sprite.sportch { background-position: 0px -2600px;  } 
.sprite.sportexpress { background-position: 0px -2626px;  } 
.sprite.sportsline { background-position: 0px -2652px;  } 
.sprite.swehockey { background-position: 0px -2678px;  } 
.sprite.swissbasketball { background-position: 0px -2704px;  } 
.sprite.teletextch { background-position: 0px -2730px;  } 
.sprite.theahl { background-position: 0px -2756px;  } 
.sprite.tipsportliga { background-position: 0px -2782px;  } 
.sprite.tlastopavelu { background-position: 0px -2808px;  } 
.sprite.tv2dk { background-position: 0px -2834px;  } 
.sprite.uafootball { background-position: 0px -2860px;  } 
.sprite.uefa { background-position: 0px -2886px;  } 
.sprite.uefacl { background-position: 0px -2912px;  } 
.sprite.uefael { background-position: 0px -2938px;  } 
.sprite.uolesporte { background-position: 0px -2964px;  } 
.sprite.vhl { background-position: 0px -2990px;  } 
.sprite.vinl { background-position: 0px -3016px;  } 
.sprite.vtbleague { background-position: 0px -3042px;  } 
.sprite.wta { background-position: 0px -3068px;  } 
.sprite.xscores { background-position: 0px -3094px;  } 
.sprite.yahoo { background-position: 0px -3120px;  } 
.sprite.ylefi { background-position: 0px -3146px;  } 